| Home | Libraries | People | FAQ | More

##### boost::mqtt5::subscribe_topic::topic_filter

An UTF-8 Encoded String indicating the Topics to which the Client wants to subscribe.

###### Synopsis

    std::string topic_filter;

Copyright © 2023-2025 Mireo

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)